body {
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

a:link {
	font-size: 12px;
    color: green;
    text-decoration: none;
}

a:visited {
    font-size: 12px;
    color: green;
    text-decoration: none;
}

a:hover {
    font-size: 12px;
    color: red;
    text-decoration: none;
}

pre {
    font-family: "Verdana,Arial,Helvetica,sans-serif";
    font-size: 12px;
}

h2 {
    font-size: 18px;
	color: orange;
	margin-bottom: 0;
}

h3 {
    font-size: 16px;
	font-weight: normal;
	color: orange;
	margin-top: 0;
	margin-bottom: 0;
}

td {
    font-size: 12px;
}

td.banner {
    font-size: 16px;
    color: blue;
}

td.menu {
    font-size: 12px;
    color: black;
}

td.submit {
    font-size: 12px;
    color: black;
    text-align: center;
    border-top: 1px solid orange;
    border-left: 1px solid orange;
    border-bottom: 1px solid orange;
    border-right: 1px solid orange;
}

table.calendar {
    font-size: 12px;
    color: black;
    text-align: center;
    border-top: 1px solid orange;
    border-left: 1px solid orange;
}

th.calendar {
    border-bottom: 1px solid orange;
    border-right: 1px solid orange;
    color: orange;
}

td.calendar {
    border-bottom: 1px solid orange;
    border-right: 1px solid orange;
}

th.trziste {
    border-bottom: 1px solid orange;
    border-right: 1px solid orange;
    text-align: left;
    width: 35%;
}

th.cestovka {
    font-size: 18px;
    color: orange;
}

td.trziste {
    border-bottom: 1px solid orange;
    border-right: 1px solid orange;
    text-align: left;
}

p.trziste {
	margin-bottom: -12px ;
}

a.menu:link {
    font-size: 12px;
    color: black;
    text-decoration: none;
}

a.menu:visited {
    font-size: 12px;
    color: black;
    text-decoration: none;
}

a.menu:hover {
    font-size: 12px;
    color: white;
    text-decoration: none;
}

.littlemenu {
    font-size: 12px;
    color: gray;
    text-decoration: none;
}

a.littlemenu:link {
    font-family: "Arial";
    font-size: 12px;
    color: blue;
    text-decoration: none;
}

a.littlemenu:visited {
    font-family: "Arial";
    font-size: 12px;
    color: blue;
    text-decoration: none;
}

a.littlemenu:hover {
    font-family: "Arial";
    font-size: 12px;
    color: red;
    text-decoration: none;
}

td.littlemenu {
    font-size: 12px;
    border-top: 1px solid orange;
}

img.floating_right {
    float: right;
}

img.floating_left {
    float: left;
}

textarea {
    overflow: auto;
    border: 1px solid orange;
	background: white;
}

input {
    border: 1px solid orange;
	background: white;
}

table.home {
    border: 1px solid orange;
	background: white;
}
